/*
NAME: Orion Responsive Menu 
AUTHOR PAGE: http://codecanyon.net/user/marcoarib
ITEM PAGE: http://codecanyon.net/item/orion-responsive-menu/5268749
*/

/*
	Contents:
		01 - General
		02 - Drop down
		03 - Drop down arrows
		04 - Search form
		05 - Social icons
		06 - Collapsible bar
		07 - Styles
		08 - Effects
		09 - Responsive behavior
*/

/* 01 - General
----------------------------------------------------------------------*/
.orion-menu {
	width: 90%;
	position: relative;
	list-style: outside none none;
	line-height: 30px;
	margin: 14px 0;
}
.orion-menu li {
	display: inline-block;
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
	
}
.orion-menu li a {
	display: inline-block;
	margin: 0px;
	padding: 17px 30px 0 0 ;
	color: #FFF;
	text-decoration: none;
	font-size: 20px;
	font-weight: normal;
	font-family: 'gauntlet_classicregular';
}
.orion-menu li:hover > a{
	color: #CCC;
}
.orion-menu li.active > a{
	color: #993333;
}

/* 02 - Drop down
----------------------------------------------------------------------*/
.orion-menu ul, 
.orion-menu ul li ul {
	list-style: none;
    margin: 0;
    padding: 0;    
	display: none;
    position: absolute;
    z-index: 999;
	width: 150px;
	background: #003a79;
}
.orion-menu ul{
    top: 45px;
    left: 0;
}
.orion-menu ul li ul{
    top: 0;
    left: 150px;
}
.orion-menu ul li{
	clear:both;
	width:100%;
	font-size:18px;
}
.orion-menu ul li a {
	float: left;
	clear: both;
	box-sizing: border-box;
	font-size: 16px;	
	width: 100%;
	padding: 15px 10px 0 10px;
}
.orion-menu ul li:hover > a{
	color: #CCC;
}


/* 06 - Collapsible bar
----------------------------------------------------------------------*/
.orion-menu > li.showhide{
	display: none;
	width: 100%;
	height: 11PX;
	cursor: pointer;
	z-index: 999;
	font-weight: bold;
	font-size: 20px;
	padding: 25px 0;
	font-family: 'gauntlet_classicregular';
}
.orion-menu > li.showhide span.title{
	margin: 3px 0 0 0;
	float: left;
	color: #FFF;
}
.orion-menu> li.showhide span.icon{
	margin: 0 30px;
	float: right;
}
.orion-menu > li.showhide .icon em{
	margin-bottom: 3px;
	display: block;
	width: 20px;
	height: 2px;
	background: #FFF;
}


/* 09 - Responsive behavior
----------------------------------------------------------------------*/
@media only screen and (max-width: 725px) {
	.orion-menu li a {
		padding: 17px 16px 0 0 ;
		font-size: 18px;
	}
}

@media only screen and (max-width: 588px) {
	.orion-menu-wrapper.scrollable{
		overflow-y: auto;
		-webkit-overflow-scrolling: touch;
	}
	
	.orion-menu{
		margin: 0;
		display: block;
	}
	.orion-menu li{
		display: block;
		width: 100%;
		
	}
	
	.orion-menu li a{
		background: #46939c none repeat scroll 0% 0%;
		color: #fff;
		
	}
	.orion-menu > li > a{
		line-height: 20px;
		font-size: 18px;
		padding: 13px 2%;
		text-align: left;
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box;
		font-family: Verdana, Geneva, sans-serif;
	}
	.orion-menu li:hover > a{
		color: #CCC;
		background: #666;
	}
	
	.orion-menu a{
		width: 100%;
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box;
		background: #003a79; 
	}
	.orion-menu ul, 
	.orion-menu ul li ul{
		width: 100%;
		left: 0;
		padding: 0PX;
		position: static;
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box;
		font-weight: normal; 
		
	}

	.orion-menu > li.showhide{
		display: block;
	}
}




